body{
  background: rgb(2,0,36);
  background: radial-gradient(circle, rgba(2,0,36,1) 0%, rgba(70,70,154,1) 43%, rgba(0,212,255,1) 100%);
}

.container .card border-success .container bg-light{
  background-color:rgb(75, 133, 220);
}

.card-img {
  opacity: 0.4;
}

.card:hover {
  transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.remove-item {
  display: block;
  position: absolute;
  top: -5px;
  right: -5px;
  width: 22px;
  height: 22px;
  padding-left: 1px;
  border-radius: 50%;
  background-color: #ff5252;
  color: #fff;
  line-height: 23px;
  text-align: center;
  box-shadow: 0 3px 12px 0 rgba(255, 82, 82, .5);
  cursor: pointer;
}

.card-body {
  display: flex;
  flex-direction: column;
}

button.btn {
  margin-top: auto;
}
